Modular Syslog / News: Recent posts

SECURITY: Please update to .108f or 1.09d

There are buffer overflows on prior versions, update ASAP.

This vuln was reported & fixed by jkohen@

Advisory from CoreST coming.

Posted by Alejo S 2003-04-10

Please try pre1.08c!

1.08 is almost here, we just need more testing.

Posted by Alejo S 2001-10-24

New release 1.07

The name of the pidfile was fixed to suit scripts for sysklogd. Minor improvements were made to the manpages.

Posted by Alejo S 2001-08-01